@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 list.css

+++++++++++++++++++++++++++++++ */

/*
カテゴリヘッダ、特集ヘッダ
-----------------------------------*/
header.category,
header.feature {
    margin-bottom: 50px;
}
header.category p,
header.feature p {
    margin: 20px 20px 0;
    font-size: 16px;
}

/*
一覧ソート
-----------------------------------*/
.sort_list {
    margin-bottom: 30px;
}
.sort_list dl {
    float: left;
    margin: 0;
}
.sort_list dt { margin-bottom: 10px; }
.sort_list dd {
    float: left;
    margin: 0;
}
.sort_list dd:not(:first-child) { margin-left: 1px; }

.sort_list dd a {
    display: block;
    padding: 8px 0;
    background: #e6e6e6;
    text-align: center;
}
.sort_list dd .current {
    background: #444;
    color: #fff;
}

/* 並び順 */
.sort_list .sort { margin-right: 20px; }
.sort dd { width: 120px; }

/* 表示件数 */
.count dd { width: 50px; }

/*
一覧
-----------------------------------*/
#main .wrap_list { margin: 0; }
.list_item .item {
    position: relative;
    float: left;
    width: 300px;
    margin: 0 10px 50px 0;
}
.list_item .item:nth-child(3n) { margin-right: 0; }

/* 画像関係 */
.list_item .image {
    position: relative;
    margin-bottom: 30px;
}
.list_item .image img { vertical-align: bottom; }
main .list_item .bx-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 275px;
    padding: 5px 10px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0;
}

main .list_item .bx-wrapper .bx-viewport,
main .list_item .bx-wrapper * {
    filter: alpha(opacity=0);
    opacity: 0;
}
main .list_item .item:hover .bx-wrapper,
main .list_item .item:hover .bx-wrapper .bx-viewport,
main .list_item .item:hover .bx-wrapper * {
    filter:alpha(opacity=100);
    opacity: 1;
}
main .list_item .bx-viewport { background: transparent; }
.list_item .list_thumb { margin: 0; }
main .list_item .bx-wrapper .bx-prev,
main .list_item .bx-wrapper .bx-next {
    top: 50%;
    width: 8px;
    height: 15px;
    margin-top: -7px;
}
main .list_item .bx-wrapper .bx-prev {
    left: 3px;
    background: url(../images/common/ico_arrow_w_l.png) no-repeat left top;
}
main .list_item .bx-wrapper .bx-next {
    right: 3px;
    background: url(../images/common/ico_arrow_w_r.png) no-repeat left top;
}

.list_thumb {
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 275px;
    margin: 0;
    padding: 5px 10px 5px 15px;
    background: #000;
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity=0);
    opacity: 0;
    list-style: none;
}
.bx-wrapper .list_thumb {
    background: transparent;
    padding: 0;
}
.list_thumb li {
    float: left;
    width: 48px;
    margin-right: 5px;
}
.list_item .item:hover .list_thumb {
    filter:alpha(opacity=100);
    opacity: 1;
}


/* タグ */
.list_item .tag {
    position: absolute;
    top: 303px;
    left: 0;
    width: 300px;
    text-align: center;
}
.tag {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tag li {
    display: inline-block;
    width: 72px;
    height: 20px;
    padding-top: 1px;
    border: 1px solid #dcdcdc;
    background: #f2f2f2;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
}
.tag li:not(:first-child) { margin-left: -1px; }

.tag .new,
.tag .sale {
    color: #cd3333;
    font-size: 14px;
}
.tag .sold_out {
    border-color: #444;
    background: #444;
    color: #fff;
}


/* 情報 */
.list_item .name {
    margin: 0 20px 5px;
    font-size: 16px;
    font-weight: bold;
}
.list_item .price {
    margin: 0 20px;
    font-size: 12px;
}
.list_item .price strong {
    margin-right: 0.3em;
    font-size: 16px;
    font-weight: normal;
}
.list_item .price_down { color: #cd3333; }
.list_item .price del {
    display: block;
    color: #999;
    text-decoration: line-through;
}
.list_item .free_shipping {
    margin: 0 20px;
    color: #cd3333;
    font-size: 12px;
}
.list_item .code {
    margin: 5px 20px  0;
    font-size: 12px;
}

/*
ページネーション
-----------------------------------*/
.pagination {
    position: relative;
    margin-bottom: 40px;
    text-align: right;
}
.pagination a,
.pagination span {
    display: inline-block;
    width: 36px;
    height: 35px;
/*    margin: 0 3px;*/
    padding-top; 1px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    font-weight: 700;
}
.pagination a {
    background: #fff;
}
.pagination .current {
    background: #444;
    color: #fff;
}

.pagination .prev {
    position: absolute;
    top: 0;
    left: 0;
    padding: 1px 10px 0 30px;
}
.pagination .next {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1px 30px 0 10px;
}
.pagination .prev:after {
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    width: 8px;
    height: 15px;
    background: url(../images/common/ico_arrow_l.png) no-repeat left top;
    content: " ";
}
.pagination .next:after {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    background: url(../images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}

.pagination a:hover,
.pagination .disabled {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

#nextPage {
    width: 10px;
    height: 10px;
    border: 2px solid;
    border-color: transparent transparent #b7b7b7 #b7b7b7;
    transform: rotate(-135deg);
    top: 14px;
    left: 13px;
    content: "";
    border-radius: 0%;
    vertical-align: middle;
}

#prevPage {
    width: 10px;
    height: 10px;
    border: 2px solid;
    border-color: transparent transparent #b7b7b7 #b7b7b7;
    transform: rotate(45deg);
    top: 14px;
    left: 13px;
    content: "";
    border-radius: 0%;
    vertical-align: middle;
}

/*
カテゴリフッタ、特集フッタ
-----------------------------------*/
footer.category ,
footer.feature {
    margin-bottom: 80px;
}


/*
サイドカラム　件数表示
-----------------------------------*/
.total_count {
    margin: 0 0 20px;
    padding: 20px 0;
    background: #fcf2f2;
    text-align: center;
}
.total_count strong {
    margin: 0 0.4em;
    color: #cd3333;
    font-size: 20px;
}

/*
ブランド一覧
-----------------------------------*/
/* アンカーリンク */
.box_initial {
    margin: -20px 0 50px;
    padding: 20px 40px 15px;
    background: #f2f2f2;
}
.list_initial {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_initial li {
    float: left;
    margin: 0 5px 5px 0;
}
.list_initial a {
    display: block;
    width: 30px;
    padding: 5px 5px 4px;
    background: #dcdcdc;
    text-align: center;
}
.list_initial .wide { width: 75px; }

/* ブランド・カテゴリリスト */
.box_list {
    padding: 20px 0;
    background: #f2f2f2;
}
#main .box_list:not(:last-child),
.box_list:not(:last-child) { margin-bottom: 50px; }
.list_text {
    margin: -10px 20px 0;
    padding: 0;
    list-style: none;
}
.list_text li {
    float: left;
    width: 30%;
}
.list_text li:not(:nth-child(3n)) { margin-right: 5%; }
.list_text li:nth-child(3n+1) { clear: left; }
.list_text li a {
    display: block;
    padding: 15px;
}
.list_text li a:hover { background: #dcdcdc; }

.list_text li label {
    display: block;
    margin: 5px 0;
}

/* モーダル */
#brand { margin: 20px; }
.modal .box_initial { margin: 0 0 20px; }
.modal .box_brand {
    overflow: auto;
    height: 280px;
}
.modal .box_brand + .box_button .button { width: 400px; }


/*
特集
-----------------------------------*/
#container.feature { margin-top: 30px; }
#container.feature .list_item .item { width: 288px; }
#container.feature .list_item .item:nth-child(3n) { margin-right: 10px; }
#container.feature .list_item .item:nth-child(4n) { margin-right: 0; }
#container.feature .list_item .tag {
    top: 291px;
    width: 288px;
}
#container.feature .list_item .tag li { width: 70px; }
#container.feature .list_item .bx-wrapper,
#container.feature .list_thumb { min-width: 263px; }
